Subject: [lisp] #38: On the limitation of LISP recursive encapsulation (from D. Papadimitriou's review)

From: "lisp issue tracker" <[email-masked]>
Date: Tue, 20 Apr 2010 08:01:07 -0000

#38: On the limitation of LISP recursive encapsulation (from D. Papadimitriou's
review)
------------------------------------------+---------------------------------
Reporter:  luigi@…                        |       Owner:                 
    Type:  technical                      |      Status:  new            
Priority:  minor                          |   Component:  draft-ietf-lisp
Severity:  -                              |    Keywords:                 
------------------------------------------+---------------------------------
 Section 4 “This specification mandates that no more than two LISP
 headers get prepended to a packet.” Is there any mechanism preventing
 ITR (or TE ITR) to perform additional prepending ? and at which cost ?

-- 
Ticket URL: <http://64.170.98.42/wg/lisp/trac/ticket/38>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues